@charset "utf-8";
/*
Theme Name: kyoto-goriyaku
Template: gensen_tcd050
Version:1.10
*/


/************************

親テーマ上書き

************************/

.post_content {
 line-height: 1;
}

.post_content p, .post_content ul, .post_content ol, .post_content li,
.post_content dl, .post_content dt, .post_content dd {
 line-height: 1.625;
}

.post_content p {
 margin: 0 0 1em 0;
}

.post_content ul {
 list-style: none;
 margin: 0 0 1em 0;
}

.post_content ol {
 list-style: decimal outside none;
 margin: 0 0 1em 1.4em;
}

.post_content li {
 margin: 0 0 .5em 0;
}

.post_content dl {
 list-style: none;
 margin: 0 0 1em 0;
}

.post_content dt {
 font-weight: bold;
}

.post_content dt:not(:first-child){
 margin: .5em 0 0 0;
}

.post_content dd {
 margin: 0 0 0 .5em;
}


/* WPキャプション */
.post_content .wp-caption {
 margin-bottom: 24px;
 background: #fff;
 border: 1px solid #ccc;
 padding: 4px;
 max-width: 100%;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 -ms-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;
}

.post_content p.wp-caption-text {
 text-align: center;
 font-size: 12px;
 font-style: normal;
 line-height: 1.5;
 margin: 4px auto 0;
}

/* Hタグ */
.post_content h3, .post_content h4, .post_content h5, .post_content h6 {
 clear: both;
 line-height: 1.2;
 font-family: "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}

.post_content h3 {
 margin: 2em 0 1em;
 padding: .6em .2em .6em;
 font-size: 26px;
 font-weight: 400;
 border-top: 2px solid #222;
 border-bottom: 1px solid #222;
 position: relative;
}

.post_content h3:after {
 content: "";
 display: block;
 width: 100%;
 height: 1px;
 border-top: 1px solid #222;
 position: absolute;
 top: 2px;
 left: 0;
}	
		
.post_content h4 {
 margin: 2em 2px 1em;
 padding: .3em 0 .3em .8em;
 font-size: 24px;
 font-weight: 400;
 border-bottom: none;
 border-left: 3px solid #222;
}

.post_content h5 {
 margin: 1.5em 0 1em;
 padding: .5em .8em .3em 1em;
 font-weight: 700;
 font-size: 22px;
 background: #f5f5f5;
 box-shadow: 0px 2px 0px 0px #f2f2f2;
}

.post_content h6 {
 margin: 1.5em 0 1em;
 font-weight: 700;
 font-size: 20px;
}


@media screen and (max-width:767px) {
  .post_content p { line-height:1.625; margin: 0 0 1em 0;}
	.post_content p.wp-caption-text { margin: 4px auto 0;}
	.post_content h3 { font-size: 18px;}
	.post_content h4 { font-size: 18px;}
	.post_content h5 { font-size: 16px;}
	.post_content h6 { font-size: 16px;}
}


/* table */
.post_content table {
 position: relative;
 margin-bottom: 8px;
 border-collapse: collapse;
 border-spacing: 0;
 border-radius: 0;
 /*font-size: 100%;*/
}
.post_content table thead th, .post_content table thead td {
 font-weight:bold;
 background-color: #DDD;
}
.post_content table th, .post_content table td {
 padding: 6px 8px;
 border: 1px solid #CCC;
 vertical-align: top;
 text-align: left;
 font-weight: normal;
 line-height: 1.5;
 font-size: 14px;
}
.post_content table th {
 background-color: #EEE;
}

.post_content table caption {
 margin: 8px 0 2px;
 padding: 0;
 text-align: left;
 font-size: 100%;
 font-weight: normal;
 color: #333;
}

.post_content table.auto {
 width: auto !important;
}

@media screen and (max-width: 480px) {
.post_content td, .post_content th {
 padding: 2px 4px;
 font-size: 12px;
}
}

/* リンクカラー */
.post_content a, .post_content a:hover {
 color: #1e50a2;
}

.post_content a:hover {
 text-decoration: underline;
}

/* エディタースタイル余白調整 */
body.mce-content-body {
 padding: 10px !important;
}

/* ブログカード */
@media screen and (max-width: 767px)  {
 .cardlink { padding: 10px !important; }
 .cardlink_title { font-size: 16px !important; }
 .cardlink_excerpt { font-size: 12px !important; line-height:1.625 !important; }
 .cardlink_thumbnail { max-width: 90px; float:left !important; margin-right:10px !important; }
 .cardlink_thumbnail img { max-width: 90px; }
}
@media screen and (max-width: 479px)  {
 .cardlink { padding: 8px !important; }
 .cardlink_title { font-size: 14px !important; }
 .cardlink_excerpt { font-size: 12px !important; line-height:1.625 !important; }
 .cardlink_thumbnail { max-width: 70px; float:left !important; margin-right:8px !important; }
 .cardlink_thumbnail img { max-width: 70px; }
}

/* ウィジェットバナーの背景 */
ul.banner_list li .caption {
 background-color: rgba(0,0,0,0.6);
}

/* 固定ページのヘッダ画像調整  */
@media only screen and (max-width: 767px){
#header_image:before {
 content: '';
 display: block;
 padding-top: 28%;
}
}


/* フッターメニュー */
@media only screen and (max-width: 1024px){
#footer_nav li {
  font-size: 12px;
  line-height: 2.4;
}
}

/* フッタータイトルカラー */
.footer_headline {
 color: #FFFFFF;
}

/* フッターcopyright文字サイズ  */
@media only screen and (max-width: 1024px){
#copyright {
 font-size: 12px;
}
}


/*********************** 
*
*サイト固有
*
************************/

/* iPhone閲覧時、検索項目タップ時のズームを回避 */
@media screen and (max-width: 1024px){
.header_search_inputs input, .header_search_inputs .chosen-container, .header_search_inputs select{ 
 font-size:16px !important;
}
}

/* 関連記事タイトル */
#related_post .headline {
 margin: 0 0 12px 0;
 font-size: 26px;
 font-weight: 500;
 line-height: 1.2;
}

@media only screen and (max-width: 1024px){
#related_post .headline {
 margin: 0 0 10px 0 !important;
 font-size: 20px !important;
 font-weight: 500 !important;
 line-height: 1.4 !important;
}
}

#related_post h3.headline {
 padding: .4em .3em;
 letter-spacing: 0.2em;
 border-top: 2px solid #CF0505;
 border-bottom: 1px dotted #CF0505;
}

/* 関連記事日付非表示 */
.cardlink .timestamp { display:none; }

/* 検索結果一覧画面で「並べ替え条件」を非表示  */
.archive_sort { display: none; }
.page_navi2 { margin-top: 0!important; }

/* アーカイブ説明文表示 */
@media screen and (max-width: 1024px){
#post_list2 .article .excerpt {
 display: inherit !important;
 clear: both;
 line-height: 1.4;
}
}

@media screen and (max-width: 767px){
.introduce_list_col .info .excerpt {
 display: inherit !important;
 font-size: 12px;
 line-height: 1.2;
}
}

/* スポットページ情報 */
.spotDetail{
 border-bottom: 1px solid #ccc;
 width: 100%;
 overflow: auto;
}
.spotDetail dt{
 margin: 0 !important;
 padding: 2px 3px;
 border-top: 1px solid #ccc;
}
.spotDetail dd{
 margin: 0;
 padding: 2px 3px;
}

@media screen and (min-width: 768px) {
.spotDetail dt{
 clear: left;
 float: left;
 margin: 0;
 padding: 4px 6px;
 width: 25%;
 font-weight: 900;
}
.spotDetail dd{
 margin-left: 26%;
 padding: 4px 6px;
 border-top: 1px solid #ccc;
}
}

.spotDetail dt:before {
 margin-right: 5px;
 font-family: "Font Awesome 5 Free";
 font-weight: 900;
 color: #cf0505;
}

dt.spot-name:before { content: "\f6a1";}
dt.spot-address:before { content: "\f015";}
dt.spot-parking:before { content: "\f540";}
dt.spot-hour:before { content: "\f017";}
dt.spot-fee:before { content: "\f157";}
dt.spot-url:before { content: "\f0c1";}
dt.spot-other:before { content: "\f05a";}
dt.spot-car:before { content: "\f1b9";}
dt.spot-bus:before { content: "\f207";}


/* 固定ヘッダのページ内リンクずれ解消 */
html {
 scroll-padding-top: 70px; /* 固定ヘッダの高さ分 */
}

@media only screen and (max-width: 1024px){
html {
 scroll-padding-top: 60px; /* 固定ヘッダの高さ分 */
}
}

/* ソーシャルボタンのずれ解消 */
.socialWrap {
 padding: 4px 0;
 text-align: center;
}
 
.socialWrap div {
 display: inline-block;
}
 
.fb_iframe_widget > span {
 vertical-align: baseline !important;
}

/* SNSフォローボタン https://kagesai.net/sns-follow-button-design/ */

/* ボタン全体 */
.flowbtn7{
border-radius:50%;
position:relative;
display:inline-block;
width:50px;
height:50px;
font-size:30px;
color:#fff!important;
text-decoration:none;
transition:.5s;			
}
/* アイコンをど真ん中に*/
.flowbtn7 span{
position:absolute;
top:50%;
left:50%;
-ms-transform:translate(-50%,-50%);
-webkit-transform:translate(-50%,-50%);
transform:translate(-50%,-50%);
}
/* ulタグの内側余白を０にする */
ul.snsbtniti{
padding:0!important;
width:270px;
margin:0 auto;
}
/* ボタン全体の位置 */
.snsbtniti{
display:flex;
flex-flow:row wrap;
justify-content:space-around;
}
/* ボタン同士の余白 */
.snsbtniti li{
flex:0 0 33%;
text-align:center !important;
/*line-height: 1.8;*/
}
/* ボタンにマウスを乗せた時 */
.flowbtn7:hover{
-webkit-transform:translateY(-5px);
-ms-transform:translateY(-5px);
transform:translateY(-5px);
}
/* Twitter */
.fl_tw7{
background:linear-gradient(135deg, #13f1fc 0%,#0470dc 100%);
}
/* Instagramアイコン位置 */
.insta_btn7 .fa-instagram{
font-size:35px;	
}
/* Instagram紫グラデ背景 */
.insta_btn7{
background:-webkit-linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
background:linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
overflow:hidden;	
}
/* Instagramオレンジグラデ背景 */
.insta_btn7:before{
content: '';
position:absolute;
top:27px;
left:-12px;
width:59px;
height:40px;
background:-webkit-radial-gradient(#ffdb2c 10%, rgba(255, 105, 34, 0.65) 55%, rgba(255, 88, 96, 0) 70%);
background:radial-gradient(#ffdb2c 5%, rgba(255, 105, 34, 0.65) 55%, rgba(255, 88, 96, 0) 70%);
}
/* Facebook */
.fl_fb7{
background: linear-gradient(135deg, #6699ff 0%,#3b5998 100%);
}
}


/* バナー画像センタリング */
.bnr-c { text-align: center;}
.bnr-c img { margin: 0 auto;}


/* カラー変更※和風に */

/*
red/#D80000/朱#ba2636
blue/#007AB7/紺碧#007bbb
green/#009250/常盤色#007b43
yellow/#F8D800/金色#e6b422
pink/#F25499/牡丹色#e7609e
orange/#FF7B0D/蜜柑色#f08300
brown/なし/鶯茶#715c1f
*/



/************************

プラグイン

************************/

/* ExUnit
************************/

/* Follow me box余白調整  */
.veu_followSet {
 margin: 60px 0 30px !important;
}

/* 子ページ一覧の表示のレイアウト調整  */
.veu_childPage_list .childPage_list_box_inner {
 height: inherit;
}

.veu_card .veu_card_title {
 font-family: inherit;
}

/* ソーシャルボタンのリンクカラー */
.veu_socialSet .sb_icon a:hover {
 color: #FFFFFF;
 text-decoration: none;
}

/* CTAボタンbootのCSS  */
.btn {
 display: inline-block;
 font-weight: 400;
 color: #212529;
 text-align: center;
 vertical-align: middle;
 -webkit-user-select: none;
 -moz-user-select: none;
 -ms-user-select: none;
 user-select: none;
 background-color: transparent;
 border: 1px solid transparent;
 padding: .375rem .75rem;
 font-size: 1rem;
 line-height: 1.5;
 border-radius: .25rem;
 -webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
 transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
 transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
 transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
}

.btn:not(:disabled):not(.disabled) {
 cursor: pointer;
}

.btn-block {
 display: block;
}

.btn-group-lg>.btn, .btn-lg {
 padding: .5rem 1rem;
 font-size: 1.25rem;
 line-height: 1.5;
 border-radius: .3rem;
}

.btn-primary {
 color: #fff;
 /*background-color: #007bff;*/
 /*border-color: #b84c00;*/
 background-color: #eb6100;
 border: 1px solid #b84c00;
}

a.btn-primary {
 color: #fff;
}

.btn-primary:hover {
 color: #fff;
 /*background-color: #0069d9;*/
 /*border-color: #0062cc;*/
 background-color: #f56500;
}

a.btn-primary:hover {
 color: #fff;
 text-decoration: none;
}


/* Rinker
************************/
div.yyi-rinker-contents div.yyi-rinker-box {
 line-height: 1.625;
}

div.yyi-rinker-detail .credit-box {
 display: none;
}

div.yyi-rinker-contents ul.yyi-rinker-links li a:after {
 content: 'で探す';
}

div.yyi-rinker-contents div.yyi-rinker-title a:hover {
 color: #1111cc;
 text-decoration: underline;
}

@media screen and (max-width:500px){
div.yyi-rinker-contents div.yyi-rinker-box {
 display: block;/*縦表示になるように*/
}

div.yyi-rinker-info {/*全体*/
 padding: 0;/*余白削除*/
 margin: auto;/*中央揃え*/
 width: 87%;/*横幅*/
 text-align: center;/*商品名やボタンを中央表示*/
}
div.yyi-rinker-contents div.yyi-rinker-detail .price-box .price {/*価格*/
 display: block;/*価格を縦並びにする*/
}
div.yyi-rinker-contents ul.yyi-rinker-links li {/*ボタン*/
 /*width: 100%;*/
 margin: .5em 0;/*上下の余白　左右の余白削除*/
 line-height:44px;
 height: 44px;
 font-size: 0.95em;
 padding: 0 14px 0 10px;
}
body div.yyi-rinker-contents ul.yyi-rinker-links li a {/*ボタンの文字*/
 padding: 0;/*文字の余計な余白を削除*/
 height:44px;
 line-height:44px;
 font-size: 0.95em;
}
/* rinker 商品詳細幅を広げる */
div.yyi-rinker-contents div.yyi-rinker-box div.yyi-rinker-info {
 width: calc(100% - 20px);
 display:block;
}
/* rinker サムネイル幅を230pxに */
div.yyi-rinker-contents div.yyi-rinker-image {
 width: 230px;
 min-width: 140px;
 padding: 0;
 margin-left:auto;
 margin-right:auto
}
div.yyi-rinker-contents img.yyi-rinker-main-img {
 width: auto;
}
}

/* fancybox
************************/
.fancybox:hover img {
 -webkit-transform: scale(1) !important;
 -moz-transform: scale(1) !important;
 -ms-transform: scale(1) !important;
 -o-transform: scale(1) !important;
 transform: scale(1) !important;
}

/* TOC+
************************/
#toc_container{
 margin:20px auto 30px;
 background-color: #FFF;
 border:3px solid #EEE;
 border-radius:3px;
 box-sizing:border-box;
 padding: .5em 1em;
 display:table;
 min-width: 68%;
 counter-reset:li;
}
 
/* テーマによるリストの装飾を一旦無効化 */
#toc_container ul.toc_list li::before{
 content:none;
 padding:0;
 margin:0;
 width:0;
 height:0;
 background:none;
 box-shadow:none;
}
 
/* 目次の見出しタイトル */
#toc_container .toc_title{
 text-align:center;
 font-weight:bold;
 margin-bottom: .5em !important;
}

/* 見出しタイトル左のアイコン */
#toc_container .toc_title::before{
 content: "\f15c";
 font-family: "Font Awesome 5 Free";
 font-weight: 400;
 margin: 0 5px;
}

/* 表示／非表示トグル */
#toc_container .toc_toggle a{
 font-size: 80%;
 font-weight: normal;
 padding: 2px 4px;
}
 
/* 目次エリア */
#toc_container p.toc_title + ul.toc_list{
 margin: .5em 0 0;
 border-top:1px solid rgba(0,0,0,.1);
}
 
/* リスト共通スタイル */
#toc_container ul.toc_list li{
 position:relative;
 padding:0;
 margin:0;
}
 
/* 目次リンク共通スタイル */
#toc_container ul.toc_list li a{
 position:relative;
 font-size:100%;
 font-weight:normal;
 text-decoration:none;
 display:inline-block;
 line-height:1.625;
 /*padding:3px 0;
 margin:3px 0;*/
 transition:all .3s ease;
}
#toc_container ul.toc_list a,
#toc_container ul.toc_list a:visited{
 color:#5f7b96; /* リンクカラー */
}
/* マウスオーバー時 */
#toc_container ul.toc_list li a:hover{
 text-decoration: underline;
}
 
/* 親の目次 */
#toc_container ul.toc_list > li{
 margin-top: .5em;
}

#toc_container ul.toc_list > li > a{
 font-weight:bold;
}
 
/* 子の目次 */
#toc_container ul.toc_list > li > ul{
 margin-left: .5em;
 font-size:90%;
}

/* 子の目次の左側のアイコン */
#toc_container ul.toc_list > li ul li::before{
 content: "\f105";
 font-family: "Font Awesome 5 Free";
 font-weight: 900;
 margin: 0 5px;
 color:#5f7b96;
}

 
/* レスポンシブ設定(667px幅以下) */
@media screen and (max-width: 667px){
	#toc_container{
   min-width: auto;
   width: 100% !important;
	}
}


/* The Event Calendar
************************/
h3.tribe-events-month-event-title{
 border-top: none;
 border-bottom: none;
}


/* Contact Form 7 コンタクトフォーム
************************/

.wpcf7 {
 width: 100%;
 border: none !important;
 background: none !important;
 padding: 0;
 margin: 1em 0 1em !important;
 font-size: 100% !important;
}

.wpcf7 form {
 margin: 0 !important;
}

.wpcf7 p {
 margin-bottom: 1em;
 font-size: 100% !important;
}

.wpcf7 span.wpcf7-not-valid-tip {
 font-size: 80%;
}

.wpcf7 textarea {
 height: 100px !important;
}

.wpcf7-list-item {
 display: inline-block !important;
 margin: 0 1em 0 0 ;
}

input[type=checkbox], input[type=radio] {
 margin: 4px 4px 0 0;
 line-height: normal;
}

.wpcf7 select, .wpcf7-list-item-label {
 line-height: 1.2;
 font-size: 100% !important;
}

span.wpcf7-list-item {
 margin: 0 1em .5em .5em;
}


.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"], .wpcf7 textarea {
 font-size: 16px;
 /*transform: scale(0.8);*/
}

.wpcf7 .ime-off {
 ime-mode: inactive;
}

/*
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="url"], .wpcf7 textarea {
 transition: all 0.18s;
 display: inline-block;
 font-size: inherit;
 letter-spacing: 2px;
 width: 100%;
 max-width: 100%;
 height: 36px;
 padding: 6px 8px;
 line-height: normal;
 background-color: #fff;
 background-image: none;
 border: 1px solid rgba(0, 0, 0, 0.16);
 font-size: 100% !important;
}
*/


 /* WP Customer Reviews */
.wpcr3_div_2 input[type="text"], .wpcr3_div_2 textarea,
.wpcf7 input, .wpcf7 textarea {
 -moz-box-sizing: border-box;
 box-sizing: border-box;
 width: 100%;
 border: 1px solid #ccc;
 line-height: 1.2;
 padding: 6px !important;
 /*font-size: 16px !important;*/
}

.wpcr3_div_2 input:focus, .wpcr3_div_2 textarea:focus,
.wpcf7 input:focus, .wpcf7 textarea:focus {
 outline: none;
 border: 1px solid #bbb;
 -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
 box-shadow: inner 0 0 5px rgba(0, 0, 0, 0.5);
}



/*********************** 
*
*レイアウトスタイル
*
************************/

/*フローボックス流れ説明
************************/
.flowBox {
 padding-bottom: 0px;
 margin-bottom: 0;
 display: block;
 overflow: hidden;
}

.flowBox dl {
 display: block;
 overflow: hidden;
 padding: .6em 1em;
 margin: 0;
 border: 3px solid #e5e5e5;
}

.flowBox dl dt {
 border-bottom: 1px dotted #ccc;
 margin-bottom: 10px;
 font-size: 1.2em;
}

.flowBox dl dd {
 margin: 0;
}


/*画像+テキスト横並びflexBox
************************/
.flexBox {
 display:flex;
 flex-direction: row;
 justify-content: space-between;
}

.flexText {
 width: 65%;
 padding-right: 1em;
}

.flexPict {
 width: 35%;
}

.flexPict img {
}

.flexBox h3,.flexBox h4,.flexBox h5,.flexBox h6{
 margin-top: 0;
}

@media (max-width:767px) {
.flexText {
 width: 50%;
 padding-right: .5em;
}
.flexPict {
 width: 50%;
}
}

@media (max-width:420px) {
.flexBox {
 flex-wrap: wrap;
}
.flexText {
 width: 100%;
 padding-right: 0;
}
.flexPict {
 width: 100%;
}
}


/*下向きフローチャート
************************/
.downward-flow {
 position: relative;
 margin: 0 0 30px 0;
 padding: 0 0 10px;
 max-width: 100%;
 border-bottom: 2px solid #222;
 background: #FFF;
}

.downward-flow:before,
.downward-flow:after {
 content: "";
 position: absolute;
 top: 100%;
 left: 50%;
 transform: translateX(-50%);
}

.downward-flow:before {
 border: 12px solid transparent;
 border-top: 12px solid #222;
}

.downward-flow:after {
 border: solid 14px transparent;
 border-top: solid 14px #fff;
 margin-top: -5px;
}

.downward-flow p,.downward-flow ul,.downward-flow ol,.downward-flow dl {
 margin-bottom: 0;
}

/*GoogleMapレスポンシブ1
************************/
.google-maps {
 position: relative;
 padding-bottom: 75%;
 height: 0;
 overflow: hidden
}
.google-maps iframe {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%!important;
 height: 100%!important
}

/*GoogleMapレスポンシブ2
************************/
.map-wrapper {
 margin: 20px auto;
 padding: 4px;
 border: 1px solid #CCC;
}
    
.googlemap {
 position: relative;
 padding-bottom: 56.25%;
 height: 0;
 overflow: hidden;
}

.googlemap iframe {
 position: absolute;
 top: 0;
 left: 0;
 width: 100% !important;
 height: 100% !important;
}

/*YouTubeレスポンシブ
************************/
.youtube-container {
 position: relative;
 padding-bottom: 56.25%;
 padding-top: 30px;
 height: 0;
 overflow: hidden
}
.youtube-container embed, .youtube-container iframe, .youtube-container object {
 position: absolute;
 top: 0;
 left: 0;
 /*max-width: 560px;*/
 width: 100%;
 height: 100%
}

/*アドセンスCSS
************************/
.rwdAD {width:336px;height:280px;}

@media screen and (max-width:360px) {
.rwdAD {width:300px;height:250px;}
}

.halfwayAD,.splastAD{width:336px;margin:20px 0 20px padding:0;}

@media screen and (max-width:420px) {
.halfwayAD,.splastAD{margin:20px auto 20px;}
}

@media screen and (max-width:360px) {
.halfwayAD,.splastAD{width:300px;}
}

.sponcerLink300{width:300px;margin:20px 0 20px;padding:0;}
.sponcerLink336{width:336px;margin:20px 0 20px;padding:0;}

@media screen and (max-width:420px) {
.sponcerLink300,.sponcerLink336{margin:20px auto 20px;}
}


@media screen and (max-width:320px){
.sponcerLink320{ margin-left: -10px;}
}

@media screen and (min-width:321px){
.sponcerLink320{ width:320px; margin: 0 auto;}
}

.sponcerTxt{
 margin: 4px 0;
 font-size: 80%;
 color: #999999;
 text-align:center;
}

.adBlock{ width: 630px; margin: 30px 0;}
.adLeft{ float: left; margin: 0 15px 0 0;}
.adRight{ float: left;}

@media screen and (max-width:630px){
.adBlock{ width: 300px; margin: 20px auto;}
.adLeft{ clear:both; margin: 0 0 15px 0;}
.adRight{ clear:both;}
}


/* フォーム
************************/

form .w-auto {
 width: auto !important;
}

form .d-inline{ 
 display: inline;
}


/* 定義フォームレスポンシブ */
.dlForm{
 /*border: 1px solid #bbb;*/
 width: 100%;
}
.dlForm dt, .dlForm dd {
 margin: 0;
 padding: 0;
}

.dlForm input{
 max-width:99% !important;
}
.dlForm textarea{
 max-width:99% !important;
}

@media only screen and (min-width:1024px){
.dlForm{
 /*border-top: none;*/
 width: 100%;
}
.dlForm dt {
 /*border-top: 1px solid #bbb;*/
 margin: 0 !important;
 padding: 6px 8px;
 clear: left;
 float: left;
 width: 14em;
}

.dlForm dd {
 /*border-left: 1px solid #bbb;*/
 /*border-top: 1px solid #bbb;*/
 margin-left: 15em;
 margin-bottom: 0; 
 padding: 6px 8px;
}
}

/* コピー防止セレクト禁止 */
/*
.post_content {
 user-select:none;
 -moz-user-select:none;
 -webkit-user-select:none;
 -khtml-user-select:none;
 -webkit-user-drag:none;
 -khtml-user-drag:none;
}
*/

/* PRバナー */
.prBanner300 {
 position: relative;
 margin: 10px 0;
 padding: 0;
 width: 300px;
}

.prBanner-link {
 position: absolute;
 top: 0;
 right: 0;
 width: 3em;
 font-size: 10px;
 line-height: 1.7;
 background: #333;
 color: #fff!important;
 text-align: center;
 opacity: 0.8!important;
}



/*********************** 
*
*パーツスタイル
*
************************/

/*
ボタン
************************/

/* きらりボタン */
.shiny-btn {
 display: block;
 position: relative;
 width: 90%;/*ボタンの幅*/
 padding: .5rem 1rem;
 margin: 20px auto;
 background-color: #ed4545;/*ボタンの色*/
 box-shadow: 0 3px 0 0 rgba(198, 39, 39, 1);/*影の色(rgbaの値を変更)*/
 border-radius: .3rem;
 font-weight: bold;
 font-size: 1.25rem;
 color: #fff !important;
 text-align: center;
 text-decoration: none;
 overflow: hidden;
}
.shiny-btn:hover {
 text-decoration: none !important;
 color: #fff !important;
 box-shadow: none;
 -webkit-transform: translateY(3px);
}
.shiny-btn::before {
 position: absolute;
 content: '';
 display: inline-block;
 top: -180px;
 left: 0;
 width: 30px;
 height: 100%;
 background-color: #fff;
 animation: shiny-btn 5s ease-in-out infinite;
 opacity:0;
 transform:rotate(45deg);
}
@-webkit-keyframes shiny-btn {
 0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
 80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
 81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
 100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}

.st-reflection-on:not(.no-reflection),.st-mybtn.st-reflection:not(.no-reflection) a{
position:relative;overflow:hidden}

.st-reflection-on:not(.no-reflection):after,.st-mybtn.st-reflection:not(.no-reflection) a:after{
content:'';height:100%;width:30px;position:absolute;top:-180px;left:0;background-color:#fff;
 opacity:0;
 transform:rotate(45deg);
animation:reflection 5s ease-in-out infinite}

@keyframes reflection{
 0%{transform:scale(0) rotate(45deg);opacity:0}
 80%{transform:scale(0) rotate(45deg);opacity:.5}
 81%{transform:scale(4) rotate(45deg);opacity:1}
 100%{transform:scale(50) rotate(45deg);opacity:0}}
/*
テーブル
************************/

/* レスポンシブ テーブル */
@media screen and (max-width: 767px) {
.table-responsive {
 width: 100%;
 margin-bottom: 4px;
 overflow-y: hidden;
 -ms-overflow-style: -ms-autohiding-scrollbar;
 /*border: 1px solid #ddd;*/
 -webkit-overflow-scrolling: touch;
}
.table-responsive>.table { margin-bottom: 0;}
.table-responsive>.table>tbody>tr>th { white-space: nowrap;}
.table-responsive>.table>thead>tr>td { white-space: nowrap;}
.table-responsive::-webkit-scrollbar { height:5px;}
.table-responsive::-webkit-scrollbar-track { background:#F1F1F1;}
.table-responsive::-webkit-scrollbar-thumb { background:#BCBCBC;}
}

.table { width: 100%; max-width: 100%;}
.table-responsive { min-height: .01%; overflow-x: auto;}
.text-nowrap { white-space: nowrap!important; }

/* table.t-style01 */
table.t-style01 {
 /*width: auto;*/
}
table.t-style01 th {
 background: #298CC3;
 text-shadow: 0 -1px 0 rgba(34, 85, 136, .9);
 box-shadow: 0 1px 1px rgba(255, 255, 255, .3) inset;
 color: #FFF;
}
table.t-style01 tr:nth-child(2n+1) td {
 background: #F7F7F7;
}
table.t-style01 tr:hover td {
 background: #EBF6F7;
}


/* table al-c */
table.al-c th, table.al-c td, 
tr.al-c th, tr.al-c td, th.al-c, td.al-c{
 text-align: center;
}

/* table val-m */
table.val-m th, table.val-m td, 
tr.val-m th, tr.val-m td, td.val-m, th.val-m {
 vertical-align: middle;
}

/* table width */
td.w20, th.w20 {width: 20%;}
td.w25, th.w25 {width: 25%;}
td.w33, th.w33 {width: 33%;}
td.w40, th.w40 {width: 40%;}
td.w50, th.w50 {width: 50%;}

table.w-auto {width: auto;}


/*
リンク
************************/

/* リンク関連 */
.related-link {
 position: relative;
}

.related-link a {
 display: block;
 padding: 10px 10px 10px 6em;
 border: 1px solid #aaa;
 background: #FFF;
 box-shadow: 1px 1px 1px rgba(0,0,0,.4);
 border-radius: 2px;
}

.related-link:before {
 position: absolute;
 top: 10px;
 left: 10px;
 width: 5em;
 content: "関連記事";
 color: #fff;
 background-color: #f08300;
 text-align: center;
 border-radius: 4px;
 font-weight: bold;
}


/* リンク詳細 */
.details-link {
 position: relative;
}

.details-link a {
 padding: 0.4em 0 .4em 3.5em;
}

.details-link::before {
 position: absolute;
 top: 0;
 left: 0;
 width: 3em;
 content: "詳細";
 color: #fff;
 background-color: #333;
 text-align: center;
 border-radius: 4px;
 font-weight: bold;
}

.details-link::after {
 content: "\f101";
 font-family: "Font Awesome 5 Free";
 font-weight: 900;
 margin: 0 5px;
 color: #1e50a2;
}


/* リンク矢印 */
.arrow-link::before {
 content: "\f0a9";
 font-family: "Font Awesome 5 Free";
 font-weight: 900;
 margin: 0 5px;
}


/* 外部リンクにアイコン付与 */
.post_content a[target="_blank"]::after {
 content: "\f35d";
 font-family: "Font Awesome 5 Free";
 font-weight: 900;
 margin: 0 5px;
}

.linkimg a[target="_blank"]:after,
.linkcard a[target="_blank"]:after,
.yyi-rinker-contents a[target="_blank"]:after,
.veu_socialSet a[target="_blank"]:after,
.snsbtniti a[target="_blank"]:after,
.sns_btns a[target="_blank"]:after {
 content: "" !important;
 margin: 0;
}


/*
リスト
************************/
/* インラインリスト */
ul.list-inline>li {
 display: inline-block;
 padding: 0 8px 0 0
}

/* リストマーカー黒丸 */
ul.disc {
 list-style: disc outside none;
 margin: 0 0 1em 1.4em;
}

/* 二重矢印 */
ul.angle-double {
 list-style-type: none;
 text-indent: -1.4em;
 margin: 0 0 1em 1.4em;
}

ul.angle-double li:before {
 margin-right: 7px;
 font-family: "Font Awesome 5 Free";
 font-weight: 900;
 content: "\f101";
}

/* チェックリスト */
ul.check {
 list-style-type: none;
 text-indent: -1.4em;
 margin: 0 0 1em 1.4em;
}
ul.check li:before {
 margin-right: 5px;
 font-family: "Font Awesome 5 Free";
 font-weight: 900;
 content: "\f00c";
}

/* ol r-number style */
ol.r-number {
 counter-reset: r-number;
 list-style: none;
 margin: 0 0 1em 0;
}
ol.r-number li{
 list-style: none;
}
ol.r-number li:before{
 margin-right: 5px;
 counter-increment: r-number;
 content: counter(r-number);
 float: left;
 background: #333;
 width: 1.5em;
 height: 1.5em;
 border-radius: 50%;
 color: #fff;
 text-align: center;
 line-height: 1.5;
}

/* 定義リストボーダー */
dl.dl-border {
 border-top: 1px solid #CCC;
}

dl.dl-border dt, .dl-border dd {
 margin: 0 !important;
 padding: 6px 8px;
 border-left: 1px solid #CCC;
 border-right: 1px solid #CCC;
 border-bottom: 1px solid #CCC;
}

dl.dl-border dt {
 background-color: #EEE;
}

/* 定義リスト横並び */
dl.dl-sideby{ width: 100%;}
dl.dl-sideby dt, dl.dl-sideby dd{ margin: 0 !important; padding: 2px 3px;}

@media screen and (min-width: 768px) {
dl.dl-sideby dt{
 clear: left;
 float: left;
 margin: 0 !important;
 padding: 4px 6px;
}
dl.dl-sideby dd {
 margin: 0 !important;
 padding: 4px 6px;
}
}

/*バッジ
************************/
.badge {
 display: inline-block;
 min-width: 10px;
 padding: 3px 7px;
 font-size: 12px;
 font-weight: 700;
 line-height: 1;
 color: #fff;
 text-align: center;
 white-space: nowrap;
 vertical-align: middle;
 background-color: #777;
 border-radius: 10px;
}

/*パネル
************************/
.panel{
 margin-bottom: 20px;
 background-color: #fff;
 border: 1px solid transparent;
 border-radius: 3px;
 -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
 box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
 line-height: 1.6;
}
.panel-heading {
 padding: 6px 8px;
 border-bottom: 1px solid transparent;
 border-top-left-radius: 3px;
 border-top-right-radius: 3px;
}
.panel-body { padding: 6px 8px;}

.panel-default{ border-color: #ddd;}
.panel-default>.panel-heading {
 color: #333;
 background-color: #f5f5f5;
 border-color: #ddd;
}

.panel-black { border-color: #333;}
.panel-black>.panel-heading { 
 color: #fff;
 background-color: #333;
 border-color: #333;
}

.panel-red { border-color: #ba2636;}
.panel-red>.panel-heading { 
 color: #fff;
 background-color: #ba2636;
 border-color: #ba2636;
}

.panel-blue { border-color: #007bbb;}
.panel-blue>.panel-heading { 
 color: #fff;
 background-color: #007bbb;
 border-color: #007bbb;
}

.panel-green { border-color: #007b43;}
.panel-green>.panel-heading { 
 color: #fff;
 background-color: #007b43;
 border-color: #007b43;
}

.panel-yellow { border-color: #e6b422;}
.panel-yellow>.panel-heading { 
 color: #fff;
 background-color: #e6b422;
 border-color: #e6b422;
}

.panel-pink { border-color: #e7609e;}
.panel-pink>.panel-heading { 
 color: #fff;
 background-color: #e7609e;
 border-color: #e7609e;
}

.panel-orange { border-color: #f08300;}
.panel-orange>.panel-heading { 
 color: #fff;
 background-color: #f08300;
 border-color: #f08300;
}

.panel-brown { border-color: #715c1f;}
.panel-brown>.panel-heading { 
 color: #fff;
 background-color: #715c1f;
 border-color: #715c1f;
}


/*ボックス
************************/

/* デフォルトボックス */
.box,[class^="box-"],[class*=" box-"]{
 position:relative;
 width:100%;
 margin:10px auto 20px;
 padding:8px 10px;
 border:1px solid #AAA;
 line-height:1.6;
 background:#FFF;
 box-sizing:border-box;
}

.box:after,[class^="box-"]:after,[class*=" box-"]:after{
 /*content:"";*/
 display:block;
 clear:both;
}

.box-c,[class^="box-c-"],[class*=" box-c-"]{
 -webkit-border-radius:3px;
    -moz-border-radius:3px;
     -ms-border-radius:3px;
      -o-border-radius:3px;
         border-radius:3px;
}

.box-gray,.box-c-gray { background-color:#F9F9F9;}
.box-red,.box-c-red { background-color:#FFF2F2; border:1px solid #ba2636;}
.box-blue,.box-c-blue { background-color:#F2F7FF; border:1px solid #007bbb;}
.box-green,.box-c-green { background-color:#F5FEF2; border:1px solid #007b43;}
.box-yellow,.box-c-yellow { background-color:#FEFEE2; border:1px solid #e6b422;}
.box-pink,.box-c-pink { background-color:#FFF5F9; border:1px solid #e7609e;}
.box-orange,.box-c-orange { background-color:#FFEEE1; border:1px solid #f08300;}

.box p:last-child,[class^="box-"] p:last-child,[class*=" box-"] p:last-child,
.box ul:last-child,[class^="box-"] ul:last-child,[class*=" box-"] ul:last-child,
.box ol:last-child,[class^="box-"] ol:last-child,[class*=" box-"] ol:last-child,
.box dl:last-child,[class^="box-"] dl:last-child,[class*=" box-"] dl:last-child{
 margin-bottom:0;
}

/* ドットボックス */
.box-dot {
 border: 2px dotted #3094DD;
}

/* ポイントボックス */
.box-point {
 margin:10px auto 20px;
 padding:30px 10px 8px !important;
 border: 2px solid #FFC107;
}

.box-point .point-title {
 position: absolute;
 display: inline-block;
 top: -2px;
 left: -2px;
 padding: 0 10px;
 height: 28px;
 line-height: 28px;
 vertical-align: middle;
 font-size: 16px;
 background: #FFC107;
 color: #FFF;
 font-weight: bold;
}


/* 注釈ボックス */
.note {
 text-align: center;
 margin:10px 10px 20px;
 padding: 0;
 clear: both;
}

.noteclassic, .notememo, .noteimportant, .notewarning, .notetip, .notehelp{
 padding: 10px 10px 10px 3em;
 margin: 0;
 border: 1px solid #ccc;
 border-radius: 3px;
 line-height: 1.6;
 text-align: justify;
 	position:relative;
	bottom: 0px;
	right: 0px;
}

.noteclassic:before, .notememo:before, .noteimportant:before, .notewarning:before, .notetip:before, .notehelp:before{
 position: absolute;
 top: 10px;
 left: 10px;
 width: 1.6em;
 height: 1.6em;
 line-height: 1.6;
 text-align: center;
 border-radius: 50%;
 background: #666;
 color: #FFF;
 font-family: "Font Awesome 5 Free";
 font-weight: 900;
}

.noteclassic { background: #FFEEE1; border-color: #f08300;}
.noteclassic:before { background: #f08300; content: "\f15b";}

.notememo { background: #F9F9F9; border-color: #666;}
.notememo:before { background: #666; content: "\f303";}

.noteimportant { background: #FEFEE2; border-color: #e6b422;}
.noteimportant:before { background: #e6b422; content: "\f075";}

.notewarning { background:#FFF2F2; border-color: #ba2636;}
.notewarning:before { background: #ba2636; content: "\f12a";}

.notetip { background: #F5FEF2; border-color: #007b43;}
.notetip:before { background: #007b43; content: "\f129";}

.notehelp { background: #FFF5F9; border-color: #e7609e;}
.notehelp:before { background: #e7609e; content: "\f128";}

.note p:last-child,.note ul:last-child,.note ol:last-child,.note dl:last-child{margin-bottom:0;}


/*
ラベル
************************/
.label,[class^="label-"],[class*=" label-"]{
 display: inline-block;
 padding: 3px 6px;
 margin:0 3px 0 0;
 font-size: 90%;
 font-weight: bold;
 line-height: 1 !important;
 color: #FFF;
 text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
 white-space: nowrap;
 vertical-align: middle;
 background-color: #333;
 -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
         border-radius: 3px;
}

.label-gray  {background-color:#666666;}
.label-red   {background-color:#ba2636;}
.label-blue  {background-color:#007bbb;}
.label-green {background-color:#007b43;}
.label-yellow{background-color:#e6b422;}
.label-pink  {background-color:#e7609e;}
.label-orange{background-color:#f08300;}


/*********************** 
*
*commonスタイル
*
************************/

/*clearfix
************************/
.clearfix {zoom:1;}
.clearfix:after {content: ""; display: block; clear: both;}

/*画像イメージ
************************/
.img{/*width:100%;*/max-width:100%;height:auto;vertical-align:middle;box-sizing:border-box;margin:0;}
/*
a img.linkimg{
 -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
     -ms-transition: all .4s ease;
      -o-transition: all .4s ease;
         transition: all .4s ease;
}

a:hover img.linkimg{
	-webkit-filter: brightness(65%);
	   -moz-filter: brightness(65%);
    	-ms-filter: brightness(65%);
	     -o-filter: brightness(65%);
         filter: brightness(65%);
}
*/

.linkimg img{
 -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
     -ms-transition: all .4s ease;
      -o-transition: all .4s ease;
         transition: all .4s ease;
}

.linkimg:hover img{
	-webkit-filter: brightness(65%);
	   -moz-filter: brightness(65%);
    	-ms-filter: brightness(65%);
	     -o-filter: brightness(65%);
         filter: brightness(65%);
}


/* 画像装飾 */
.img-polaroid {
 display: inline-block;
 max-width: 100%;
 height: auto;
 padding: 4px;
 background-color: #fff;
 border: 1px solid #ccc;
 border: 1px solid rgba(0, 0, 0, .2);
 -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .1);
 -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .1);
 box-shadow: 0 1px 3px rgba(0, 0, 0, .1)
}

.img-rounded {
 -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
         border-radius: 4px;
}

.img-circle {
 -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
         border-radius: 500px;
}

/*角丸
************************/
.round{
 border-radius:3px;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 position:relative;
}

/*テキスト
************************/
.b{font-weight: bold;}
.u{text-decoration:underline;}
.s{text-decoration:line-through;}

.txt-shadow{text-shadow: 1px 1px 1px #555;}

.txt-marker,.txt-marker-y,.txt-marker-b{
 font-weight: bold;
 padding: 0.1em;
 text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, 1px 1px 0 #fff, -1px 1px 0 #fff;
}
.txt-marker{ background: linear-gradient(transparent 60%, #faa 40%);}
.txt-marker-y{ background: linear-gradient(transparent 50%, #ff6 40%);}
.txt-marker-b { background: linear-gradient(transparent 70%, #6cf 40%);}


/*フォントサイズ
************************/
.text80{font-size:80% !important;}
.text90{font-size:90% !important;}
.text100{font-size:100% !important;}
.text120{font-size:120% !important;}
.text150{font-size:150% !important;}
.text200{font-size:200% !important;}

/*フォントカラー
************************/
.black {color:#000000 !important;}
.white {color:#FFFFFF !important;}
.gray  {color:#666666 !important;}
.red   {color:#ba2636 !important;}
.blue  {color:#007bbb !important;}
.green {color:#007b43 !important;}
.yellow{color:#e6b422 !important;}
.pink  {color:#e7609e !important;}
.orange{color:#f08300 !important;}

/*バックグラウンドカラー
************************/
.bg-black {background-color:#333333 !important;}
.bg-white {background-color:#FFFFFF !important;}
.bg-gray  {background-color:#F9F9F9 !important;}
.bg-red   {background-color:#FFF2F2 !important;}
.bg-blue  {background-color:#F2F7FF !important;}
.bg-green {background-color:#F5FEF2 !important;}
.bg-yellow{background-color:#FEFEE2 !important;}
.bg-pink  {background-color:#FFF5F9 !important;}
.bg-orange{background-color:#FFEEE1 !important;}

/*ボーダー
************************/
.dot{border:2px dotted;}
.solid{border:1px solid;}
.dot-b{border-bottom:2px dotted;}
.solid-b{border-bottom:1px solid;}
.dot-t{border-top:2px dotted;}
.solid-t{border-top:1px solid;}

/*ボーダーカラー
************************/
.b-white {color:#FFFFFF !important;}
.b-gray  {color:#666666 !important;}
.b-red   {color:#ba2636 !important;}
.b-blue  {color:#007bbb !important;}
.b-green {color:#007b43 !important;}
.b-yellow{color:#e6b422 !important;}
.b-pink  {color:#e7609e !important;}
.b-orange{color:#f08300 !important;}

/*align 配置の設定
************************/
.al-c{text-align:center !important;}
.al-r{text-align:right !important;}
.al-l{text-align:left !important;}

/*フロート
************************/
.fl-r{float:right;}
.fl-l{float:left;}
.cl-f{clear:both;}	

.fl-r,img.alignright,.wp-caption.alignright{margin:0 0 8px 8px;}
.fl-l,img.alignleft,.wp-caption.alignleft{margin:0 8px 8px 0;}

@media screen and (max-width: 480px) {
.fl-r,img.alignright,.wp-caption.alignright{float:none; margin:0 0 8px 0;}
.fl-l,img.alignleft,.wp-caption.alignleft{float:none; margin:0 0 8px 0;}
}

/*マージン
************************/
.m0{margin:0 !important;}
.mt0{margin-top:0 !important;}
.mr0{margin-right:0 !important;}
.mb0{margin-bottom:0 !important;}
.ml0{margin-left:0 !important;}

.m5{margin:5px !important;}
.mt5{margin-top:5px !important;}
.mr5{margin-right:5px !important;}
.mb5{margin-bottom:5px !important;}
.ml5{margin-left:5px !important;}

.m10{margin:10px !important;}
.mt10{margin-top:10px !important;}
.mr10{margin-right:10px !important;}
.mb10{margin-bottom:10px !important;}
.ml10{margin-left:10px !important;}

.m15{margin:15px !important}
.mt15{margin-top:15px !important}
.mr15{margin-right:15px !important}
.mb15{margin-bottom:15px !important}
.ml15{margin-left:15px !important}

.m20{margin:20px !important;}
.mt20{margin-top:20px !important;}
.mr20{margin-right:20px !important;}
.mb20{margin-bottom:20px !important;}
.ml20{margin-left:20px !important;}

.m30{margin:30px !important;}
.mt30{margin-top:30px !important;}
.mr30{margin-right:30px !important;}
.mb30{margin-bottom:30px !important;}
.ml30{margin-left:30px !important;}

.m40{margin:40px !important;}
.mt40{margin-top:40px !important;}
.mr40{margin-right:40px !important;}
.mb40{margin-bottom:40px !important;}
.ml40{margin-left:40px !important;}

.m50{margin:50px !important;}
.mt50{margin-top:50px !important;}
.mr50{margin-right:50px !important;}
.mb50{margin-bottom:50px !important;}
.ml50{margin-left:50px !important;}

.m60{margin:60px !important;}
.mt60{margin-top:60px !important;}
.mr60{margin-right:60px !important;}
.mb60{margin-bottom:60px !important;}
.ml60{margin-left:60p !important;}

.m70{margin:70px !important;}
.mt70{margin-top:70px !important;}
.mr70{margin-right:70px !important;}
.mb70{margin-bottom:70px !important;}
.ml70{margin-left:70px !important;}

.m80{margin:80px !important;}
.mt80{margin-top:80px !important;}
.mr80{margin-right:80px !important;}
.mb80{margin-bottom:80px !important;}
.ml80{margin-left:80px !important;}

.m1{margin:1em !important;}
.mt1{margin-top:1em !important;}
.mr1{margin-right:1em !important;}
.mb1{margin-bottom:1em !important;}
.ml1{margin-left:1em !important;}


/*パディング
************************/
.p0{padding:0 !important;}
.pt0{padding-top:0 !important;}	
.pr0{padding-right:0 !important;}
.pb0{padding-bottom:0 !important;}
.pl0{padding-left:0 !important;}

.p5{padding:5px !important;}
.pt5{padding-top:5px !important;}
.pr5{padding-right:5px !important;}
.pb5{padding-bottom:5px !important;}
.pl5{padding-left:5px !important;}

.p10{padding:10px !important;}
.pt10{padding-top:10px !important;}
.pr10{padding-right:10px !important;}
.pb10{padding-bottom:10px !important;}
.pl10{padding-left:10px !important;}

.p20{padding:20px !important;}
.pt20{padding-top:20px !important;}
.pr20{padding-right:20px !important;}
.pb20{padding-bottom:20px !important;}
.pl20{padding-left:20px !important;}

.p30{padding:30px !important;}
.pt30{padding-top:30px !important;}
.pr30{padding-right:30px !important;}
.pb30{padding-bottom:30px !important;}
.pl30{padding-left:30px !important;}

.p1{padding:1em !important;}
.pt1{padding-top:1em !important;}
.pr1{padding-right:1em !important;}
.pb1{padding-bottom:1em !important;}
.pl1{padding-left:1em !important;}
